Subject: Re: Crash in latest emacs-24 branch on ubuntu 14.04

From: [email-masked]
Date: Sun, 24 Aug 2014 14:56:36 -0400 (EDT)

I can reproduce with my config on Spectrwm tiling WM.
However under KDE it runs fine without segfaults.
Also "emacs -Q" would hang but not crash as it did.
Must be an issue with gtk3 and the Spectrwm wm.

I've attached the Crash output as well as the configure/etc.

On Wed, 20 Aug 2014, Paul Eggert wrote:

> Date: Wed, 20 Aug 2014 20:04:46 -0700
> From: Paul Eggert <[email-masked]>
> To: Jaime Fournier <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Crash in latest emacs-24 branch on ubuntu 14.04
> 
> Jaime Fournier wrote:
>> I can reproduce if I link against gtk3
>
> Thanks; please send a recipe for reproducing it, starting with 'emacs -Q'. 
> It'd be nice if you could rebuild with -g3 -O0 first and send a backtrace.
>